
/* Global Styles
----------------------------------------------------------------------------------------------------*/

body { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px; color:#333; 
	/*background:url(/assets/template/images/bg.png) center 10px repeat-y #F8F8F8; */
	/*background:url(/assets/template/images/ny-bg.jpg) center 10px repeat-y #F8F8F8; */
	margin:0px; 
}

a, a:active, a:visited { font-size:12px; color:#64bc46; text-decoration:none; }

a:hover { text-decoration:underline; }

a:active { outline:none; }

img { border:0px; margin:0px; }

input, form, textarea { margin:0; padding:0; }

form { display: inline; }

select, input { font-size: 12px; }

h1 { font-size:20px; font-weight:bold; margin:5px 0 5px 0; color:#000; }

h2 { font-size:16px; font-weight:bold; margin:5px 0 5px 0; color:#000; }

h3 { font-size:14px; font-weight:bold; margin:0 0 0 0; color:#000; }

.clear { clear:both; }

.small, .small a, .small a:active, .small a:visited { font-size:11px; }

.small a:hover { font-size:11px; }

.medium, .medium a, .medium a:active, .medium a:visited { font-size:14px; }

.medium a:hover { font-size:14px; }

.large, .large a, .large a:active, .large a:visited { font-size:18px; }

.large a:hover { font-size:18px; }

.float_right { float:right; }

.float_left { float:left; }

.padding {padding:10px;}

/* Boxes
----------------------------------------------------------------------------------------------------*/


DIV.textadvert{  padding-left: 0; margin:0; overflow:hidden;}
DIV.textadvert UL { margin:0; padding:0; list-style-type:none; }
DIV.textadvert LI { float:left; margin:8px 4px 10px 4px; padding:6px; width:250px; border: solid 1px #CCC; overflow:hidden; background:#FFF;}
DIV.textadvert .image{ float:left; padding-right:10px;}
DIV.textadvert .headline { padding-bottom: 2px; font-weight:bold; font-size:14px; color:#000;}
DIV.textadvert .description { padding-bottom: 2px; font-size:11px;}


.box {
	background:#F0F0F0;
	margin-bottom:10px;
	
}
.box .header{
	padding:8px 0px 6px 10px; 
	background: url(/assets/template/plugins/superfish/images/bg.png);
	font-weight:bold; 
	color:#FFF;
	text-shadow:#406433 1px 1px 0px;
}
.box .body{
	padding:5px;
	margin-bottom:0px;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
}

.box .body .sub_header{
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
	color:#000;
	font-weight:bold;
	padding:6px 12px 0 0px;
}

.box .footer{
	border-bottom:1px solid #CCC;
}

.box_default { 
	border:1px solid #CCC; 
	margin-top:5px;
	margin-bottom: 5px; }

.box_default .header { 
	padding:6px; 
	background:#F7F7F7; 
	font-weight:bold; 
	font-size:14px; }

.box_default .content { 
	text-align: left; 
	background:#FFF; 
	padding:8px; }
	
.box_progress { margin-bottom:5px; }	
.box_progress .header {border: 1px solid #CCCCCC; background:#F3F3F3; padding:6px;}
.box_progress .body {padding:6px;}

/*Box Lists*/

.box ul { list-style-type:none; margin:0; padding:0; }

.box li { color:#999; font-size:11px; }

.box li img { float:left; margin-right:3px; }

.box .product li .title { float:left; width:85px; height:30px; overflow:hidden; margin-bottom:3px; }

.box .product .content li { border-bottom: 1px dotted #ccc; height:55px; margin-bottom:5px; }

.box .body .articles li { height:50px; border-bottom: 1px dotted #ccc; margin-bottom:5px; }

.box .body .articles li img { margin-right:5px; }

.box .body .blog li .title { width:100%; height:15px; }

.box .body .blog li { margin-bottom:5px; padding-bottom:3px; border-bottom:1px #CCC dotted; }

.box .body .payment ul { padding-left:15px; }

.box .body .payment li { padding: 0 0 5px 10px; float:left; }

.box li.headertext { color:#000; font-size:12px; font-weight:bold; padding:8px 0 8px 0; text-shadow:0 1px 0 #FFF; }

.box ul li ul { margin-top:5px; margin-left:-10px; }

.box li.lv1 { padding:4px 8px 4px 12px; background: url(/assets/template/images/arrow.gif) no-repeat; margin-left:10px; }

.box li.lv1 a, .box li.lv1 a:active, .box li.lv1 a:visited { font-size:12px; }

.box li.lv1_selected { padding:4px 8px 4px 14px; font-weight:bold; background: url(/assets/template/images/arrow_dn.gif) no-repeat; margin-left:10px; }

.box li.lv2 { padding:4px 8px 4px 18px; background: url(/assets/template/images/bullet.gif) no-repeat; font-weight:normal; overflow:hidden; }

.box li.lv2 a, .box li.lv2 a:active, .box li.lv2 a:visited { font-size:11px; }

.box li.lv2_selected { padding:4px 8px 4px 18px; background: url(/assets/template/images/bullet.gif) no-repeat; font-weight:bold; }

.box li.lv3 { padding:4px 8px 4px 18px; background: url(/assets/template/images/bullet.gif) no-repeat; font-weight:normal; }

.box li.lv3 a, .box li.lv2 a:active, .box li.lv2 a:visited { font-size:11px; }

.box li.lv3_selected { padding:4px 8px 4px 18px; background: url(/assets/template/images/bullet.gif) no-repeat; font-weight:bold; }


/* Header
----------------------------------------------------------------------------------------------------*/

#header {background: url(/assets/template/images/header_bg.png) repeat-x #f7f7f7; text-shadow:#FFF 1px 1px 0px;}

.headerlinks ul { margin-right:5px; padding:0px; margin-left:0px; margin-top:10px; margin-bottom:10px; }

.headerlinks ul li { list-style-type:none; float:right; display: inline; margin-left:10px; }

/* Footer
----------------------------------------------------------------------------------------------------*/

#footer {background:#64bc46; padding:15px; color:#FFF; font-size:11px; border-top:1px #406433 solid;}
#footer a, .footer a:active, .footer a:visited  { color:#FFF; font-size:11px;}
#footer a:hover { font-size:11px; color:#FFF; text-decoration:underline;}


/* Wishlist and Ajax Cart
----------------------------------------------------------------------------------------------------*/

.overlay { background-color:#000; border:1px solid #fff; display:none; color:#fff; width:250px; padding:15px; text-align:left; opacity:0.8; -moz-border-radius:6px; -webkit-border-radius:6px; -moz-box-shadow: 0 0 50px #ccc; -webkit-box-shadow: 0 0 50px #ccc; }

.overlay h2 { margin:0px; padding:10px 0 10px 10px; border-bottom:1px solid #fff; font-size:12px; color:#fff; }

.overlay a { color:#fff; }

.wishlist_toggle { cursor:pointer; font-size:11px; }

.wishlistoverlay { background:#F2F2F2; padding:10px; width:400px;}
.wishlistoverlay .header { font-size:18px; font-weight:bold; margin-bottom:10px;}
.wishlistoverlay .body { background:#FFF; padding:5px; margin-bottom:10px; border: 1px solid #CCC;}
.wishlistoverlay .createnewlist { font-weight:bold;}
.wishlistoverlay .listname { font-weight:bold;}
.wishlistoverlay .addremovelink { cursor:pointer;}

.thumb .wishlist {margin-left:0px; margin-bottom:2px;}
.thumb .wishlist a {color:#999;}

.ajaxloader { background: #C0C0C0 url(/assets/loading.gif) no-repeat 50% 50%; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; opacity: .7; }

.successaddmessage { background:#F2F2F2; padding:10px; height:150px; width:400px;}
.successaddmessage .header { font-size:18px; font-weight:bold; margin-bottom:10px;}
.successaddmessage .body { background:#FFF; padding:5px; margin-bottom:10px; border: 1px solid #CCC;}
.successaddmessage .body .image { width:70px; float:left;}
.successaddmessage .body .description { width:290px; float:left; padding-top:15px;}
.successaddmessage .footer { margin-bottom:5px;}
.successaddmessage .footer .left { width:250px; float:left;}
.successaddmessage .footer .right { width:130px; float:left; float:right; text-align:right;}
.successaddmessageclear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}

#notifications {position: absolute; width: 400px; left: 50%; top: 50%; height: 300px; margin-left: -200px; z-index:999;}
#notifications div.notice, #jquery-notifications div.success, #jquery-notifications div.warning, #jquery-notifications div.error {margin: 0; padding: 5px; padding-left: 10px; border-bottom: 2px solid;}
#notifications div.notice {background:#DDFFDD; color:#000; border-bottom:1px solid #004000;}
#notifications div.error {background:#F97C6F; color:#570F01; border-color:#570F01;}
#notifications div > a {position:absolute; right: 0; margin-right:10px; color: #000000; text-decoration:none; border: 1px solid black; padding-right: 5px; padding-left: 5px;} 


/* Breadcrumb
----------------------------------------------------------------------------------------------------*/
 
#breadcrumb { font-size:11px; font-weight:normal; overflow:hidden; margin:0px; padding:0px; }

#breadcrumb li { list-style-type:none; float:left; padding:4px; }

#breadcrumb a, #breadcrumb a:active, #breadcrumb a:visited { display:block; background-color:#EEEEEE; background-image:url('/assets/template/images/bc_separator.png'); background-repeat:no-repeat; background-position:right; padding-right: 13px; padding-left:7px; text-decoration: none; padding-top:5px; padding-bottom:6px; color:#000; font-size:11px }

#breadcrumb a:hover { display:block; background-color:#64bc46; background-image:url('/assets/template/images/bc_separator.png'); background-repeat:no-repeat; background-position:right; padding-right: 13px; padding-left:7px; text-decoration: none; padding-top:5px; padding-bottom:6px; color:#FFF; text-decoration:none; font-size:11px; }


/* Category Pages
----------------------------------------------------------------------------------------------------*/

.thumb_header { background:#000; font-weight:bold; padding:6px 6px 6px 10px; color:#FFF; text-transform:uppercase;}

.category_thumb ul { margin:0px; padding:0; list-style-type:none; margin-top:15px; }

.category_thumb ul li { float:left; margin-bottom:10px; margin-right:10px; margin-left: 10px; padding: 2px 20px 10px 1px; width:140px; height:150px; overflow:hidden; background:#FFF; text-align:center; }

.category_thumb .left { float:left; width:120px; margin-right:20px; }

.category_description { padding:4px 0 6px 0; }

/*Product Thumbnail: Gallery */

.thumb ul { margin:0; padding:0; list-style-type:none; }

.thumb li { float:left; margin: 4px; padding: 3px 3px 3px 3px; width:120px; border:1px solid #E8E8E8; height:275px; overflow:hidden; background:#FFF; }

.thumb .promo { background:url(/assets/template/images/on_sale.png) left no-repeat; float:left; margin-top:-290px; margin-left:-10px; height:48px; width:48px; position:absolute; }

.thumb .promo { background:url(/assets/template/salestache.gif) left no-repeat; float:left; margin-top:-270px; margin-left:-10px; height:25px; width:85px; position:absolute; }

.thumb .image { border-bottom:1px dotted #CCC; padding-bottom:4px; margin-bottom:4px; }

.thumb .title, .thumb .title A, .thumb .title A:active, .thumb .title A:visited { height:45px; overflow:hidden; font-size:11px; text-decoration:none; }

.thumb .title A:hover { font-size:11px; text-decoration:underline; }

.thumb .subtitle {font-size:11px; color:#64bc46; font-weight:bold; height:14px;}

.thumb .price { font-size:12px; font-weight:bold; padding-top:2px; height:18px; color:#000; }

.thumb .save { font-size:12px; font-weight:bold; color:#C00; }

.thumb .rrp { font-size:11px; height:18px; overflow:hidden; color:#999; }

.thumb .buying_options{ height:30px; }

.thumb .moreinfo, .thumb .moreinfo A, .thumb .moreinfo A:active, .thumb .moreinfo A:visited { font-size:11px; }

.thumb .wishlist, .thumb .wishlist A, .thumb .wishlist A:active, .thumb .wishlist A:visited { font-size:11px;  font-weight:bold; }


 /*Product Thumbnail: Box */

.thumb_box ul { margin:0; padding:0; list-style-type:none; }

.thumb_box li { overflow:hidden;  border-bottom:1px dotted #CCC; padding-top:10px; width:180px; margin-right:10px; float:left; } 

.thumb_box li img {border:1px #CCC solid;}

.thumb_box .left { float:left; width:65px; height:65px; }

.thumb_box .right { float:left; width:115px; height:65px; }

.thumb_box .bottom { width:180px; padding-bottom:4px; padding-top:2px; }

.thumb_box .title, .thumb_box .title A, .thumb_box .title A:active, .thumb_box .title A:visited { font-size:11px; text-decoration:none; }

.thumb_box .title A:hover { font-size:11px; text-decoration:underline; }

.thumb_box .price { font-size:11px; font-weight:bold; padding-top:2px; color:#000; }

.thumb_box .save { font-size:11px; font-weight:bold; color:#C00; }

.thumb_box  .rrp {  font-size:11px; height:18px; overflow:hidden; color:#999; }

.thumb_box  .moreinfo, .thumb_box .moreinfo A, .thumb_box .moreinfo A:active, .thumb_box .moreinfo A:visited { font-size:11px; }

.thumb_box  .wishlist, .thumb_box .wishlist A, .thumb_box .wishlist A:active, .thumb_box .wishlist A:visited { font-size:11px;  font-weight:bold; padding-top:3px; }


/*Product Thumbnail: List*/
.thumb_list { padding: 0; margin:0; overflow:hidden; }

.thumb_list ul { margin:0; padding:0; list-style-type:none; }

.thumb_list li { float:left; margin: 2px; padding: 4px 1px 8px 4px; background:#FFF; margin-bottom:4px; overflow:hidden; border-bottom:1px #CCC solid; width:100%; }

.thumb_list .image { float:left; width:13%; margin-right:10px; text-align:center;  }

.thumb_list .description { float:right; overflow:hidden; font-size:11px; margin-right:10px; width:83%; }

.thumb_list .title, .thumb_list .title A, .thumb_list .title A:hover, .thumb_list .title A:active, .thumb_list .title A:visited { font-size:12px;  }

.thumb_list .subtitle { font-size:11px; padding-top:4px; }

.thumb_list .price { font-size:12px; color:#000; font-weight:bold; }

.thumb_list .save { font-size:12px; font-weight:bold; color:#000; }

.thumb_list .rrp { font-size:11px; overflow:hidden; color:#CCC; }

.thumb_list .buy { font-size:11px; overflow:hidden; float:right; width:110px; }

.thumb_list .promo { font-size:12px; overflow:hidden; color:#C00; font-weight:bold; }

.thumb_list  .moreinfo, .thumb_list .moreinfo A, .thumb_list .moreinfo A:active, .thumb_list .moreinfo A:visited { font-size:11px; }

.thumb_list  .wishlist, .thumb_list .wishlist A, .thumb_list .wishlist A:active, .thumb_list .wishlist A:visited { font-size:11px;  font-weight:bold; float:right; padding-top:3px; }

 /*Product Thumbnail: Cart*/

.thumb_cart ul { margin:0; padding:0; list-style-type:none; }

.thumb_cart li { overflow:hidden; border-bottom:1px dotted #CCC; padding-top:10px; padding-bottom:5px; width:180px; } 

.thumb_cart .left { float:left; width:55px;  }

.thumb_cart .right { float:left; width:120px;  }

.thumb_cart .title, .thumb_cart .title A, .thumb_cart .title A:active, .thumb_cart .title A:visited { font-size:11px; }

.thumb_cart .price { font-size:11px; font-weight:bold; padding-top:2px; color:#000;  }


/*Thumbnail: Account*/

.thumb_account ul { margin:0; padding:0; list-style-type:none; }

.thumb_account li { overflow:hidden;  border:1px solid #CCC; background:#EEEEEE; width:215px; margin:6px; padding:6px; float:left;} 

.thumb_account .left { float:left; width:60px; }

.thumb_account .right { float:left; width:135px; }


/* Thumbnail Controls
----------------------------------------------------------------------------------------------------*/
 
 
/* Paging */
 
.paging_container { text-align:center; clear:both; padding-top:4px; padding-bottom:4px; }

span.paging { display:block; font-size:12px; height:30px; line-height:30px; }

span.paging span { margin-right:10px; }

span.paging span.text { font-size:10px; }

span.paging span.current { background-color:#000; border:1px solid #CCC; color:#FFF; padding:3px 8px; }

span.paging span.pages { padding:3px 0px; font-weight:bold; }

span.paging span a:link, span.paging span a:visited, span.paging span a:active { border:1px solid #CCC; color:#000; padding:3px 8px; text-decoration:none; background:#FFF; }

span.paging span a:hover { background-color:#FFF; border:1px solid #000; color:#000; padding:3px 8px; }

/* Sort By */
.sort_container { background:#EEEEEE; padding: 4px 4px 4px 0px; margin-bottom:10px; }

.sortby { font-weight:normal; padding-top:4px; padding-bottom:4px; }

.sortbyon, .sortbyon a, .sortbyon a:visited, .sortbyon a:active { font-weight:bold; }

.sortbyoff, .sortbyoff a, .sortbyoff a:visited, .sortbyoff a:active { font-weight:normal; }

/*View By*/

ul.viewby {
	margin:0px; padding:0px;
	margin-top:5px;
	margin-bottom:5px;
}
ul.viewby li {
	list-style:none;
	display:inline;
}
ul.viewby li a {
	background-color:#FFFFFF;
	padding:4px 8px 4px 8px;
	text-decoration:none;
	font-size:11px;
}

ul.viewby li a:hover {
	background-color:#000;
	color:#FFF;
	font-size:11px;
}
ul.viewby li a.active {
	background-color:#EEEEEE;
	color:#000;
	margin-bottom:-1px;
	font-size:11px;
}


/* Cart and Checkout
----------------------------------------------------------------------------------------------------*/


/*	General	Checkout Styles  */

.checkout_box { border:1px solid #CCC; }

.checkout_box_header { background:#F7F7F7; font-weight:bold; font-size:14px; padding:6px; color:#444; }

.checkout_box_content { padding:8px; background-color:#FFF; }

.checkout_summary { border:1px solid #CCC; background:#D7FFD7; padding:6px; }

.sub_total {font-size:11px; font-weight:bold; border-bottom:1px solid #9BDD88; }

.grand_total { font-size:14px; color:#CC0000; font-weight:bold;}

.item_list { font-size:11px; border:1px solid #CCC; }

.item_list TD.checkout_table_header { font-size:11px; font-weight:bold; background:#F7F7F7; padding:8px; }

.item_list TD.item0 { font-size:11px; }

.item_list TD.item1 { font-size:11px; }

.item_list TD.shitem_d_0 { font-size:11px; border-bottom:1px dotted #CCCCCC; }

.item_list TD.shitem_d_1 { font-size:11px; border-bottom:1px dotted #CCCCCC; }

.item_list TD.shitem0 { font-size:11px; border-bottom:1px dotted #CCCCCC; }

.item_list TD.shitem1 { font-size:11px; border-bottom:1px dotted #CCCCCC; }

.item_list TD.store_total { font-size:11px; font-weight:bold; border-bottom:2px solid #CCCCCC; }

.comment_ctrl { background-color:#EEEEEE; border: 1px solid #CCCCCC; }

.ototal { color: #CC0000; font-weight:bold; font-size:14px; }

.gift_t { font-size: 14px; color: #006600; font-weight: bold; }

/*	Message Boxes	  */

.warnbox { border: 1px solid #F90; margin: 4px; background-color:#FFFFD2; }

.warnbox ul { margin-left: 10px; padding-left: 0; list-style: none; margin-top:5px; margin-bottom: 0px; }

.warnbox li { padding-left: 22px; padding-bottom: 5px; background-image: url(/assets/cpanel/icons/error_delete.png); background-repeat: no-repeat; }

.errorbox { border: 1px solid #CC0000; margin: 4px; background-color: #FF9999; }

.errorbox ul { margin-left: 10px; padding-left: 0; list-style: none; margin-top:5px; margin-bottom: 0px; }

.errorbox li { padding-left: 22px; padding-bottom: 5px; background-image: url(/assets/cpanel/icons/error_delete.png); background-repeat: no-repeat; }

.successbox { border: 1px solid #669900; margin: 4px; background-color: #E0FBAE; }

.successbox ul { margin-left: 10px; padding-left: 0; list-style: none; margin-top:5px; margin-bottom: 0px; }

.successbox li { padding-left: 22px; padding-bottom: 5px; background-image: url(/assets/cpanel/icons/accept.png); background-repeat: no-repeat; }

.shipbox { border: 1px solid #CCC; margin: 4px; background-color:#F3F3F3; -moz-border-radius: 5px;
border-radius: 5px; }

.shipbox ul { margin-left: 10px; padding-left: 0; list-style: none; margin-top:5px; margin-bottom: 0px; }

.shipbox li { padding-left: 22px; padding-bottom: 5px; background:url(/assets/icons/lorry.png) 0px 3px; background-repeat: no-repeat; }

.loginlist ul {list-style-type:none;}

.loginlist ul li {float:left; margin-right:20px; margin-bottom:20px;}

/* Product Display Pages
----------------------------------------------------------------------------------------------------*/

/*	Image Box	*/


UL.image_box { margin:0; padding:0; list-style-type:none; }

UL.image_box LI { margin:0; float:left; margin: 4px; border: solid #CCC 1px; }


/*	General		 */

.productqtybox { font-size:16px; border: 1px solid #CCC; font-weight:bold; }

.productprice { font-size:30px; color:#64bc46; font-weight:bold; }

.productwasprice { text-decoration:line-through; font-size:30px; color:#64bc46; font-weight:bold; }

.productrrp { text-decoration:line-through; font-size:20px; font-weight:bold; }

.productsave { font-size:22px; color:#C00; font-weight:bold; }

.productpromo { font-size:20px; font-weight:bold; color:#CC0000; }

.productpromotext { font-size:14px; font-weight:bold; margin-bottom:4px; }

.productdelivery { font-size: 11px; color:#000; }

.sharebutton { padding-top:8px; }

.productreviews { padding-top:8px; }

.productsoldout { font-size: 14px; color:#C30; font-weight:bold; background:url(/assets/template/images/sold_out.png) no-repeat; padding-left:25px; height:22px; margin-top:3px; }

.productpreorder { font-size: 14px; color:#090; font-weight:bold; background:url(/assets/template/images/in_stock.png) no-repeat; padding-left:25px; padding-top:3px; height:22px; margin-top:3px; }

.productinstock { font-size: 14px; color:#090; font-weight:bold; background:url(/assets/template/images/in_stock.png) no-repeat; padding-left:25px; padding-top:3px; height:22px; margin-top:3px; }

.productmultilevelqty { font-size: 12px; font-weight:bold; }

.productmultilevelprice { font-size: 12px; font-weight:bold; color:#64bc46; }

.productheader { font-size: 16px; color:#000; border-bottom:1px solid #CCC; font-weight:bold; padding-top:5px; margin-bottom:5px; }

.productoptions td { font-size: 12px; color:#000; font-weight:bold; padding:3px; }

.productavailability td { padding:3px; }

.productdetailsheader { font-size: 14px; color:#64bc46; font-weight:bold; border-bottom:1px solid #CCC; padding-bottom:5px; margin-bottom:5px; }

.productdetails { padding-bottom:8px; color:#000; }

.productdetails ul { padding:10px; }

.productdetails li { margin-left:20px; }

.floatingbrand { float:right; }

.box_display {
	background:#F0F0F0;
	margin-bottom:20px;
	margin-bottom:10px;
	
}
.box_display .header{
	padding:8px 0px 6px 10px; 
	background: #000;
	font-weight:bold; 
	color:#FFF;
}
.box_display .body{
	padding:15px;
	margin-bottom:0px;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
}

.box_display .footer{
	height:8px; 
	margin-top:-8px; 
	padding:0px;
	border-bottom:1px solid #CCC;
}


/* Product Reviews
----------------------------------------------------------------------------------------------------*/
 
.comment_box { border:1px solid #CCC; padding:10px; background:#FFF; }

.comment_author { font-size:11px; color:#999; }

.comment { font-size:12px; font-style:italic; }

.comment_tail { width:10px; height:10px; background:url(/assets/template/images/comment_tail.gif) no-repeat; margin-top: -1px; margin-left:10px; margin-bottom:10px; display:block; }

.solid_line { border-top:1px solid #CCC; width:100%; clear:both; margin:10px 0 10px 0; line-height:1px; }

.dotted_line { border-top:1px dotted #CCC; width:100%; clear:both; margin:10px 0 10px 0; line-height:1px; }

.dashed_line { border-top:1px dashed #CCC; width:100%; clear:both; margin:10px 0 10px 0; line-height:1px; }

.successaddmessage_body {float:left; margin-top:20px; width:300px; font-weight:bold; font-size:13px;}
.successaddmessage_image {float:left; width:80px;}
